.footer{
	background-color: #0e0e0e;
	margin-top: 20px;
}
.copy{
	background-color: #272727;
	color: #ffffff;
}
.footerFacebook{
	color: blue;
	font-size: 2em;
}
.footerYoutube{
	color: red;
	font-size: 2em;
}
.contact{
	text-align: center;
}
.contactTitle{
	color: #ffffff;
	font-size: 30px;
}
.contactText{
	color: #ffffff;
}